


NSRMMD(8)                                               NSRMMD(8)


NNAAMMEE
       nsrmmd - NetWorker media multiplexor daemon

SSYYNNOOPPSSIISS
       nnssrrmmmmdd [[--vv]] [[--ss sseerrvveerr]] --nn _n_u_m_b_e_r

DDEESSCCRRIIPPTTIIOONN
       The nnssrrmmmmdd daemon provides an RPC-based media multiplexing
       and demultiplexing service.  The RPC program  and  version
       numbers provided by nnssrrmmmmdd are 390104 and 5, respectively.
       However, to support multiple instances of the protocol (if
       the  Concurrent  Device  Support  feature is enabled), the
       version numbers used have the daemon number times one hun-
       dred  added  to  them.  The daemon numbers always start at
       one, so the first version registered  will  be  105,  then
       205,  and so on.  One nnssrrmmmmdd per enabled device is started
       automatically by nnssrrdd.  Additional nnssrrmmmmdd daemons  may  be
       started  when  a  mount request is pending.  To change the
       number of daemons, alter the number of enabled devices.

OOPPTTIIOONNSS
       --nn _n_u_m_b_e_r
              Specify the daemon number.

       --ss _s_e_r_v_e_r
              Specify the controlling  server.   This  option  is
              used on a storage node (see nnssrr__ssttoorraaggee__nnooddee(5)).

       --vv     Verbose:  Print  out messages about what the daemon
              is doing.

SSEEEE AALLSSOO
       nnssrr(8),    nnssrr__llaayyoouutt(5),    nnssrr__sseerrvviiccee(5),     nnssrr__ssttoorr--
       aaggee__nnooddee(5), nnssrrdd(8), nnssrrmmmm(8), mmmm__ddaattaa(5)























NetWorker rt_1998_4Q.Build.MMaJrFcehra0l8_,0021000                        1


